.at-magazinePublications {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: flex-start;
}

.at-magazinePublications__publication {
    width: calc(50% - 12px);
    margin-right: 10px;
}

.at-magazinePublications__link {
    text-decoration: none;
}

.at-magazinePublications__link:hover {
    text-decoration: none;
}

.at-magazinePublications__details {
    margin: -5px 0 20px;
    font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
}

.at-magazinePublications__number {
    font-weight: bold;
}

.at-magazinePublications__date {
    font-size: 14px;
}

@media screen and (min-width: 410px) {
    .at-magazinePublications__publication {
        width: auto;
        margin-right: 20px;
    }
}
